Bug 1830437 - znc-1.8.0 is available
Summary: znc-1.8.0 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: znc
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Nick Bebout
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-01 23:29 UTC by Upstream Release Monitoring
Modified: 2020-06-08 00:44 UTC (History)
2 users (show)

Fixed In Version: znc-1.8.0-1.fc32 znc-1.8.0-1.fc31 znc-1.8.0-1.el7 znc-1.8.0-1.el8
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-05-30 01:53:48 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2020-05-01 23:29:48 UTC
Latest upstream release: 1.8.0
Current version/release in rawhide: 1.7.5-3.fc32
URL: https://github.com/znc/znc

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/5305/

Comment 1 Upstream Release Monitoring 2020-05-01 23:29:51 UTC
The following Sources of the specfile are not valid URLs so we cannot automatically build the new version for you.  Please use URLs in your Source declarations if possible.

- gpgkey-5AE420CC0209989E.asc

Comment 2 Fedora Update System 2020-05-21 02:26:57 UTC
FEDORA-EPEL-2020-81efb136f4 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-81efb136f4

Comment 3 Fedora Update System 2020-05-21 02:26:59 UTC
FEDORA-2020-6dbf13ec3a has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-6dbf13ec3a

Comment 4 Fedora Update System 2020-05-21 02:27:00 UTC
FEDORA-EPEL-2020-40a7914f79 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-40a7914f79

Comment 5 Fedora Update System 2020-05-21 02:27:01 UTC
FEDORA-2020-62ea6ba070 has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-62ea6ba070

Comment 6 Fedora Update System 2020-05-22 03:02:05 UTC
FEDORA-2020-62ea6ba070 has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-62ea6ba070`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-62ea6ba070

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2020-05-22 04:23:39 UTC
FEDORA-2020-6dbf13ec3a has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-6dbf13ec3a`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-6dbf13ec3a

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2020-05-22 05:33:43 UTC
FEDORA-EPEL-2020-40a7914f79 has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-40a7914f79

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2020-05-22 05:45:55 UTC
FEDORA-EPEL-2020-81efb136f4 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-81efb136f4

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2020-05-30 01:53:48 UTC
FEDORA-2020-6dbf13ec3a has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 11 Fedora Update System 2020-05-30 03:51:03 UTC
FEDORA-2020-62ea6ba070 has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2020-06-07 18:43:27 UTC
FEDORA-EPEL-2020-81efb136f4 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2020-06-08 00:44:51 UTC
FEDORA-EPEL-2020-40a7914f79 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.